compat-libgnome-desktop3-7-3.8.4-2.el7.i686.rpm


Advertisement

Description

compat-libgnome-desktop3-7 - Compat package with gnome-desktop 3.8 libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-libgnome-desktop3-7
Package version 3.8.4
Package release 2.el7
Package architecture i686
Package type rpm
Installed size 241.76 KB
Download size 87.98 KB
Official Mirror mirror.centos.org
Compatibility package with gnome-desktop 3.8 librarires.

Alternatives

Package Version Architecture Repository
compat-libgnome-desktop3-7-3.8.4-2.el7.x86_64.rpm 3.8.4 x86_64 CentOS
compat-libgnome-desktop3-7 - - -

Requires

Name Value
/sbin/ldconfig -
libX11.so.6 -
libXext.so.6 -
libXrandr.so.2 -
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.8) -
libcairo-gobject.so.2 -
libcairo.so.2 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_3.3.1) -
libgdk-3.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libxkbfile.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
compat-libgnome-desktop3-7 = 3.8.4-2.el7
compat-libgnome-desktop3-7(x86-32) = 3.8.4-2.el7
libgnome-desktop-3.so.7 -

Conflicts

Name Value
gnome-desktop3 < 3.10

Download

Type URL
Binary Package compat-libgnome-desktop3-7-3.8.4-2.el7.i686.rpm
Source Package compat-gnome-desktop38-3.8.4-2.el7.src.rpm

Install Howto

Install compat-libgnome-desktop3-7 rpm package:

# yum install compat-libgnome-desktop3-7

Files

Path
/usr/lib/libgnome-desktop-3.so.7
/usr/lib/libgnome-desktop-3.so.7.0.0
/usr/share/doc/compat-libgnome-desktop3-7-3.8.4/COPYING
/usr/share/doc/compat-libgnome-desktop3-7-3.8.4/COPYING.LIB

Changelog

2014-11-07 - Kalev Lember <kalevlember@gmail.com> - 3.8.4-2
- Use same subpackage naming as in other el7-gnome-3-14 compat packages
2014-11-07 - Kalev Lember <kalevlember@gmail.com> - 3.8.4-1
- gnome-desktop3 compat package for el7-gnome-3-14

See Also

Package Description
compat-libgweather3-3.8.2-1.el7.i686.rpm Compat package with libgweather 3.8 libraries
compat-libgweather3-3.8.2-1.el7.x86_64.rpm Compat package with libgweather 3.8 libraries
compat-libical1-1.0.1-2.el7.i686.rpm Compat package with libical 1.0.1 libraries
compat-libical1-1.0.1-2.el7.x86_64.rpm Compat package with libical 1.0.1 libraries
compat-libmediaart0-0.7.0-1.el7.i686.rpm Compat package with libmediaart 0.7 libraries
compat-libmediaart0-0.7.0-1.el7.x86_64.rpm Compat package with libmediaart 0.7 libraries
compat-libmpc-1.0.1-3.el7.i686.rpm compat/bootstrap mpc-0.9 library
compat-libmpc-1.0.1-3.el7.x86_64.rpm compat/bootstrap mpc-0.9 library
compat-libpackagekit-glib2-16-0.8.9-1.el7.i686.rpm Compatibility package with PackageKit 0.8 libraries
compat-libpackagekit-glib2-16-0.8.9-1.el7.x86_64.rpm Compatibility package with PackageKit 0.8 libraries
compat-libstdc++-33-3.2.3-72.el7.i686.rpm Compatibility standard C++ libraries
compat-libstdc++-33-3.2.3-72.el7.x86_64.rpm Compatibility standard C++ libraries
compat-libtiff3-3.9.4-11.el7.i686.rpm Compatibility package for libtiff 3
compat-libtiff3-3.9.4-11.el7.x86_64.rpm Compatibility package for libtiff 3
compat-libupower-glib1-0.9.20-1.el7.i686.rpm Compat package with upower 0.9 libraries
Advertisement
Advertisement